Subject: Monitor Repair: Dark, Blurry
From: [email-masked] (Dennis McClain-Furmanski)
Date: 7 Feb 1995 00:48:01 GMT
Newsgroups: comp.sys.apple2

Got a request to post this, so enjoy. E-mail me if you
have questions. And be careful in there!
=====

Disclaimer: I have almost 30 years experience working on
this type of device. I know how to be careful when doing
these things. You probably don't have this much experience.
I will do my best to explain this clearly and in enough
detail that you can do it yourself. However, I make no
promises, and I certainly do not take any responsibility
for the results. If this is a problem, the course is
simple: don't do it. This instruction set is offered to
the public domain and may be passed around or reprinted
anywhere, so that others may benefit. I only ask that you
leave my name on it. Dennis McClain-Furmanski,
[email-masked].
 
GS MONITOR REPAIR -- HIGH VOLTAGE PROBLEMS
 
This is a set of instructions for repairing the GS monitor.
This is not hard, but it is not without difficulties or
danger. Please pay very close attention to both instructions
and caution warnings. Read it all at least twice before
trying to do anything. Make sure all power is off before
connecting or disconnecting anything to the computer.
 
The GS monitor, just like all other high voltage driven CRT
devices deteriorates in function with age. This is
unavoidable wear-and-tear, and is accounted for in the
design. The problem is deterioration in the high voltage
circuitry and/or those portions on the monitor which
are operated by it.
 
SYMPTOMS: Increasing loss of brightness, contrast and/or
focus. The picture may 'bloom', that is get larger when
you turn up the brightness, and shrink when you turn it
down.
 
Associated side-effects: flashing and/or inconsistent
brightness fluctuation while trying to adjust the external
brightness and contrast controls.
 
PROBLEM: Primarily in the high voltage transformer. This
'fires' the electron guns, which produce the raster. This
is adjustable up to a point. The side-effects are dirty
controls; they can be cleaned.
 
THE FIX: The easy one first -- even if it's not necessary,
you might as well do it while you're in there. Clean the
brightness and contrast controls.
 
DISCONNECT THE MONITOR FROM THE COMPUTER AND FROM THE WALL.
For safety's sake, I suggest doing this a day or two before
working on it.
 
Open the GS monitor by removing the four screws, two on the
back of the top 'flange' around the screen, two on the
bottom facing the front, in the long 'channels'. Slide the
back off of the monitor slowly, until the edge of the back
is even with the back edge of the motherboard, the circuit
board on the bottom of the monitor. Feed the power cord
through the hole in the back as you slide it off. The wires
leading to the controls on the side of the monitor might
hang up. If so, simply loosen them and continue. Once the
back is free of the chassis, slowly slide the back towards
the right side (as you face the front) of the monitor. This
is so you don't put strain on the wires going to the
controls on the side.
 
Look inside the back, at the controls. The power switch,
brightness and contrast controls are all mounted on the
inside of the back. You can clean the brightness and
contrast controls, to alleviate the flashing or inconsistent
response. Using a pencil, mark the controls and the case
so that you can set the controls back where they were before
you started messing with them.
 
Get a spray can of NON-ABRASIVE contact cleaner. (This is
probably al you'll find; the abrasive type was mostly for
the old mechanical channel changer-tuners, but make sure).
Make sure it won't hurt plastic. It will say so on the can.
Try to get a can with a straw that fits into the spray cap.
Spray some into one of the two controls, and turn it up and
down repeatedly. Do this a few times. Then do the other
control. Allow these to dry completely before you try to
fire up the CRT. If this doesn't fix this problem, it's
likely these will need to be replaced. The parts look to
be fairly common. Sorry, I don't have details on them, so
you'll have to get help with this.
 
Now to attack the main problem.
 
Look at the body of the CRT (picture tube). There's a big
fat red (usually) wire coming out of it to the right of the
long 'neck' of the tube (looking from the rear now). This is
the high voltage wire. In fact, it's the VERY high voltage
wire. There's enough juice in this thing when operating
to knock you down and possibly kill you. Even when turned
off, enough can be stored in this area to really bite you.
This is why I suggest waiting a day or two before messing
with this. It gives the power time to drain off.
 
This big wire goes into the top of a plastic device which
is partially covered with a metal cage. This is the high
voltage transformer. Facing the rear, you will see two small
adjustment stems, one above the other. The upper one is
marked FOCUS, the lower one SCREEN. This is on the collar
around the stem.
 
If your problem is increasing darkness, the SCREEN control
is the one you'll want to work with mostly. If your display
is out of focus, obviously you'll work with the focus
control. In either case, you may have to adjust both of them
somewhat. Before you do anything else, MARK THEM. Use a
pencil, and mark the control and the body of the transformer
so you can set things back the way they were in case you get
too messed up.
 
Now stop and think. The rest requires adjusting the high
voltage controls (THOUSANDS of volts) with the set turned
on. This is DANGEROUS. If this bother you, reassemble it
now and do not go any farther. Take it to a tech. They
should be able to do the rest of this for a minimum labor
charge. Want to continue? OK, let's go.
 
Set up the monitor with the back still off and slid to the
side, and connect both the power and the signal cable from
the computer. Set it up so that you can work with plenty of
room to move around the back. Set up a mirror in front of
the screen, so you can see what's going on with the picture
while you make adjustments without having to crane around to
look at the screen. This would cause you to be in a position
where you are not able to see your hands while working, and
this is the best way to get bit. DO NOT, under ANY
CIRCUMSTANCES try to work on anything without being able to
see your hands.
 
Now, fire it up, and give yourself a familiar screen such as
Finder, ProSel menu, whatever. Adjust the mirror so you can
see the screen clearly from behind the monitor.
 
Make sure your brightness and contrast controls are set back
where they were before you cleaned them. Now, using a
plastic handled, if not *entirely* plastic, screwdriver,
slowly adjust the control on the back of the transformer.
KEEP AN EYE ON YOUR HANDS. Do not come into contact with
anything other than the tool handle. Watch the mirror for
changes in the picture. Adjust SCREEN first if the problem
is mostly brightness. Adjust FOCUS if the picture is fuzzy.
Adjust them both as necessary to obtain the best picture.
 
You may want to adjust the brightness and contrast controls
down while doing this, because you may have over time moved
them up to compensate for deterioration. Try to get them in
the middle of their range, with the picture at your
preferred viewing brightness.
 
If you can get things set the way you like it, great. Now
try testing it while it's still operating. Adjust the
brightness control on the side up and down. If you still get
'blooming', the transformer is going bad and will need to be
replaced. It will probably cost more than the monitor is
worth. Ask a tech how much to change your Hi-V transformer,
and decide. If no matter what you do with the FOCUS, you
still get a fuzzy picture, your CRT is probably 'gassy',
that is losing vacuum. This is definitely more costly to
replace than to get a new one, unless you can get a tube
from another monitor and replace it yourself.
 
Once you have things where you want them, turn it all off,
disconnect everything, and reassemble the monitor. Your
repair job is done. If it worked, you just saved yourself
somewhere between $50 and $150.
 
If the brightness still does not come up enough, there's
one more thing that can be tried. The electron guns can
be 'burned off', that is hooked up to a tube tester which
can put a great deal of voltage through the guns and burn
off any oxides on the gun filaments. This must be done by
someone with this device, in other words a tech. This is
at best a temporary fix, and is equivalent to the "picture
tube brighteners" you can purchase. If this needs to be
done, you're working with a limited lifetime on the tube
as is, and doing this may well shorten that lifetime.
 
Any questions, or anything not clear about these
instructions, write me and I'll clarify.

--
[email-masked]                                       The Doctor is on.